### Method

# Gio InetAddress equal

since: 2.30

#### Declaration [src]

    gboolean
    g_inet_address_equal (
      GInetAddress* address,
      GInetAddress* other_address
    )

#### Description [src]

Checks if two `GInetAddress` instances are equal, e.g. the same address.

Available since: 2.30

#### Parameters

`other_address`

  Type: `GInetAddress`

  Another `GInetAddress`.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

`TRUE` if `address` and `other_address` are equal, `FALSE` otherwise.